@charset "utf-8";
/* CSS Document */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none !important; 
  margin: 0 !important; 
    -moz-appearance:textfield !important; /* Firefox */
}

input[type=number] { -moz-appearance:textfield !important; }
.animateMe {
	padding: 10px;
	border-bottom: thin solid #E3E3E3;
}
.borde {
	border-bottom: 2px solid #E3E3E3;
}
.active{
	border: thin solid #878787 !important;
	
	
background: rgba(255,146,10,1);
background: -moz-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(248,181,0,1) 20%, rgba(252,205,77,1) 54%, rgba(251,223,147,1) 99%, rgba(251,223,147,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,146,10,1)), color-stop(20%, rgba(248,181,0,1)), color-stop(54%, rgba(252,205,77,1)), color-stop(99%, rgba(251,223,147,1)), color-stop(100%, rgba(251,223,147,1)));
background: -webkit-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(248,181,0,1) 20%, rgba(252,205,77,1) 54%, rgba(251,223,147,1) 99%, rgba(251,223,147,1) 100%);
background: -o-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(248,181,0,1) 20%, rgba(252,205,77,1) 54%, rgba(251,223,147,1) 99%, rgba(251,223,147,1) 100%);
background: -ms-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(248,181,0,1) 20%, rgba(252,205,77,1) 54%, rgba(251,223,147,1) 99%, rgba(251,223,147,1) 100%);
background: linear-gradient(to bottom, rgba(255,146,10,1) 0%, rgba(248,181,0,1) 20%, rgba(252,205,77,1) 54%, rgba(251,223,147,1) 99%, rgba(251,223,147,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#fbdf93', GradientType=0 );

-webkit-box-shadow: 0px 0px 14px 3px rgba(143,32,10,1);
-moz-box-shadow: 0px 0px 14px 3px rgba(143,32,10,1);
box-shadow: 0px 0px 14px 3px rgba(143,32,10,1);

}
#formulario {
	border: 1px solid #EDEDED;
	margin-left: 10%;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-right: 10%;
}
#registre{
	
	border-bottom: thin solid #FFFFFF;
	color: #FFFFFF;
	}

#CAMPANA-button {
     background: #D4D4D4;
     border: none;
     font-size: 14px;
     height: 30px;
     padding: 5px;
     width: 100%;
  }













